
Name:		kde-i18n-ven
Summary:	Venda language support for KDE
Version:    3.3.2
Release:    %mkrel 32
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/

Source:    %name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
BuildRequires:	gettext kdelibs-devel make texinfo
Requires:	kdelibs >= 3.0.3
Requires:	locales-ve
BuildArch:	noarch

%if %mdkversion >= 200600
Provides:	kde-l10n
%endif
%description

Venda language support for KDE.

%prep

%setup -q -n %name-%version

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot

#fwang: we are using ve rather than ven
mv %buildroot%_datadir/locale/ven %buildroot%_datadir/locale/ve

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/ve/
%_datadir/locale/ve/charset
%_datadir/locale/ve/*.desktop
#%_datadir/locale/ven/*.png
#
#
%dir %_datadir/locale/ve/LC_MESSAGES/
%_datadir/locale/ve/LC_MESSAGES/*.mo



%changelog
* Fri Sep 28 2007 Funda Wang <fundawang@mandriva.org> 3.3.2-32mdv2008.0
+ Revision: 93527
- fix bug#34217
- we are using ve rather than ven for locale dir

* Thu Aug 23 2007 Thierry Vignaud <tvignaud@mandriva.com> 3.3.2-31mdv2008.0
+ Revision: 69682
- kill icon tag
- use %%mkrel


* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 31mdk
- Fix provides kde-l10n

* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb 04 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep 09 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-3mdk
- Add kdepim kde3.3 translation

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Thu Mar 04 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Wed Feb 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-1mdk
- 3.2

* Mon Dec 08 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.94-1mdk
- 3.1.94

* Thu Nov 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.93-1mdk
- First MDK version

